#iubenda-pp {
	z-index: 100000 !important;
}
#iubenda-pp-overlay {
  z-index: 99999 !important;
}
.callgtc-tcs-btn-sm {
	background-color: #ffffff;
	padding: 3px 9px 4px 8px; 	
	box-shadow: inset 0 0 0 1px rgba(0,0,0,0.15),0 1px 1px -1px rgba(0,0,0,0.15) !important; 
	border-radius: 4px;	
	font-size: 11px;
	font-weight: 600; 
	margin-top: 1px;
	margin-left: 5px; 
}
.callgtc-tcs-btn-sm:hover, 
.callgtc-tcs-btn-sm:focus {
	background-color: transparent;
}
.gtc-top-bar-btns {
	text-align: right;
}
.gtc-topbar-row-quote-hotline-holder .et_pb_button_module_wrapper, 
.gtc-topbar-row-quote-hotline-holder .et_pb_social_media_follow {
    display: inline-block;
    float: right;
    margin-left: 10px;
    margin-bottom: 0px !important;
}
.gtc-topbar-row-quote-hotline-holder .et_pb_social_media_follow li a.icon, 
.gtc-topbar-row-quote-hotline-holder .et_pb_social_media_follow li a.icon:before {
    height: 41px;
    width: 41px;
}
.gtc-topbar-row-quote-hotline-holder .et_pb_social_media_follow li a.icon:before {
    font-size: 18px;
	line-height: 41px;
}
.gtc-topbar-row-quote-hotline-holder .et_pb_social_media_follow li a.icon:hover, 
.gtc-topbar-row-quote-hotline-holder .et_pb_social_media_follow li a.icon:focus {
    background-color: #ffffff !important;
}
.gtc-topbar-row-quote-hotline-holder .et_pb_social_media_follow li.et-social-facebook a.icon:hover:before, 
.gtc-topbar-row-quote-hotline-holder .et_pb_social_media_follow li.et-social-facebook a.icon:focus:before {
	color: #3b5998 !important;
}
.gtc-topbar-row-quote-hotline-holder .et_pb_social_media_follow li.et-social-linkedin a.icon:hover:before, 
.gtc-topbar-row-quote-hotline-holder .et_pb_social_media_follow li.et-social-linkedin a.icon:focus:before {
	color: #007bb6 !important;
}
.gtc-topbar-row-quote-hotline-holder .et_pb_social_media_follow li.et-social-youtube a.icon:hover:before, 
.gtc-topbar-row-quote-hotline-holder .et_pb_social_media_follow li.et-social-youtube a.icon:focus:before {
	color: #a82400 !important;
}
.gtc-logo-main-holder img {
    min-width: 220px;
}
.ubermenu .ubermenu-item a {
	margin-top: 1px;
}
.ubermenu .ubermenu-item a span::after {
    content: '';
    width: 0%;
    height: 1px;
    background-color: #434343;
    display: block;
    position: relative;
	-webkit-transition: width 0.35s ease-in-out;
    -moz-transition: width 0.35s ease-in-out;
    -o-transition: width 0.35s ease-in-out;
	-ms-transition: width 0.35s ease-in-out;
    transition: width 0.35s ease-in-out;
}
.ubermenu .ubermenu-item a:hover span::after, 
.ubermenu .ubermenu-item a:focus span::after {
	width: 100%;
}
.ubermenu ul.ubermenu-submenu span::after {
    background-color: #223f7f;
}
.ubermenu-submenu li a:hover span {
    color: #223f7f !important;
}
.warranty-badges {
    text-align: center;
}
.gtc_variation_weight, 
.cart-empty.woocommerce-info, 
.search-results .product .post-meta {
	display: none;
}
.wcf-embed-checkout-form .woocommerce a {
	color: #d88321;
	text-decoration: underline;
}
input[name="save_tax"] {
    margin-top: 15px !important;
}
.aftax_expired {
	background: red;
}
.empty-cart {
    text-align: center;
}
.et_pb_section.gtc_header_gloabal_stick.et_pb_sticky_module.et_section_regular.et_pb_sticky.et_pb_sticky--top {
    border-bottom: 1px solid #f5f5f5;
}
.ubermenu-current-menu-item a, .ubermenu-current-menu-item a span {
    color: #223f7f !important;
    font-weight: bold !important;
}
.et_pb_module.et_pb_number_counter.gtc-return-rate-val .percent p::before {
    content: '<';
}
.user-logged-out .woocommerce ul.products li.product a.gtc-sp-request-quote-btn, 
.user-logged-out .related.products ul.products li.product a.gtc-sp-request-quote-btn, 
.tax-product_cat.user-logged-out ul.products li.product a.gtc-sp-request-quote-btn {
	display: none;
}
li.woocommerce-MyAccount-navigation-link a:hover, 
li.woocommerce-MyAccount-navigation-link a:focus, 
li.woocommerce-MyAccount-navigation-link.is-active a, 
.woocommerce-MyAccount-content a:hover, .woocommerce-MyAccount-content a:focus {
    color: #223f7f !important;
    text-decoration: underline;
}
.gtc-team-popup-cinfo .cemail {
    font-size: 12px;
}
.woocommerce div.product .stock, .woocommerce div.product .woocommerce-variation-availability p {
    font-weight: bold;
    margin-bottom: 20px;
    color: #223f7f;
}
.woocommerce div.product .stock a, .woocommerce div.product .woocommerce-variation-availability p a {
	text-decoration: underline;
	color: #020d26;
}
.woocommerce div.product .stock a:hover, .woocommerce div.product .woocommerce-variation-availability p a:hover, 
.woocommerce div.product .stock a:focus, .woocommerce div.product .woocommerce-variation-availability p a:focus {
	color: #0f6c32;
}
.gtc-cstm-std-warranty-holder-not-logged-in label {
	font-weight: bold;
}
select#gtc-custom-std-warranty-sb-nli {
    border: 1px solid #000;
    padding: 8px;
    width: 100%;
    float: right;
    max-width: 330px;
}
body:not(.logged-in) select#gtc-custom-std-warranty-sb-nli {
  max-width: 245px;
}
.single-product.user-logged-out #tm-extra-product-options {
  	height: 25px;
}
.woocommerce nav.woocommerce-pagination span.current, 
.woocommerce nav.woocommerce-pagination a.page-numbers, 
.et-db #et-boc nav.woocommerce-pagination span.current, 
.et-db #et-boc nav.woocommerce-pagination a.page-numbers {
    font-size: 14px !important;
    line-height: 40px;
    min-width: 40px;
}
.et_pb_widget.woocommerce.widget_product_search.yith_woocommerce_ajax_search .search-input-container .autocomplete-suggestions {
	overflow-y: scroll;
    height: 235px;
}
.autocomplete-suggestion .yith_wcas_result_content {
	margin-right: 0px;
}
.gtc-services-blocks h4 {
    margin-top: 25px;
	margin-bottom: 10px;
}
.gtc-services-blocks .et_pb_module.et_pb_image {
	animation: none !important;
    -webkit-animation-timing-function: unset !important;
    animation-timing-function: unset !important;
    -webkit-animation-duration: unset !important;
    animation-duration: unset !important;
}
.et_pb_slide_description {
    animation: none !important;
}
.et_pb_slide_content p:first-child {
	max-width: 600px;
    margin: 20px auto 5px;
    font-size: 28px;
    line-height: 35px;
	font-weight: 700;    
}
.et_pb_slider.gtc-home-slider a {
    background-color: #223f7f;
    color: #ffffff;
    display: inline-block;
	padding: 14px 30px;
	font-size: 20px;
	border-radius: 3px;
    text-shadow: none;
    font-weight: 600;
    margin: 10px 5px;
	transition: all 0.25s ease-in-out;
}
.et_pb_slider.gtc-home-slider a:hover,
.et_pb_slider.gtc-home-slider a:focus, 
.gform_next_button.button:hover, 
.gform_next_button.button:focus {
	color: #223f7f;
	background-color: #d8d8d8;
}
.gform_next_button.button {
    background-color: #223f7f;
    color: #fff;
    border: 0;
    font-size: 18px;
    padding: 10px 20px 12px;
    width: 100%;
    border-radius: 5px;
	text-transform: uppercase;
}
.gform_wrapper.gravity-theme .gf_progressbar_percentage.percentbar_blue {
	background-color: #223f7f !important;
}
.gform_wrapper .gfield_required {
	color: #9d9fa2 !important;
}

.et_pb_text_inner .yith-ajaxsearchform-container {
    text-align: center;
    margin-top: 25px;
}
.et_pb_text_inner #yith-ajaxsearchform .search-navigation {
    width: 100%;
    max-width: 450px;
}
.et_pb_text_inner .yith-ajaxsearchform-container input {
    border: 1px solid lightgrey;
    width: 100%;
}
.et_pb_text_inner .autocomplete-suggestions {
    z-index: 9999999 !important;
    overflow-y: scroll;
    max-height: 200px;
}
.et_pb_text_inner button#yith-searchsubmit {
    display: none;
}
.pum-content.popmake-content ul {
    list-style: disc;
    margin: 1rem 1.2rem;
}
.gtc-control-services-blocks .gtc-hvr-blk-img-overlay {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.gtc-control-services-blocks .gtc-hvr-blk-img {
	min-height: 300px;
}
.et_pb_tab_content a.tabs-contact-btn {
    display: inline-block;
    background-color: #223f7f;
    color: #ffffff;
    padding: 10px 20px;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 3px;
    margin-bottom: 35px;
}
.et_pb_tab_content a.tabs-contact-btn:hover,
.et_pb_tab_content a.tabs-contact-btn:focus {
	background-color: #d8d8d8 !important;
	color: #223f7f;
}
.et_pb_row.gtc-row-inline-btns.gtc-row-inline-center-btns {
    text-align: center;
}
.gtc-row-inline-btns .et_pb_button_module_wrapper {
    display: inline-block;
    margin-top: 5px !important;
}
.et_pb_row.gtc-row-inline-btns.gtc-row-inline-center-btns .et_pb_button_module_wrapper {
    margin-left: 20px;
	margin-right: 20px;
}
h3.wpmtst-testimonial-heading.testimonial-heading, 
.wpmtst-testimonial-image.testimonial-image {
    display: none !important;
}
.wpmtst-testimonial-field.testimonial-field.testimonial-name {
    font-size: 20px;
    font-weight: bold;
    color: #223f7f;
    text-transform: uppercase;
	margin-top: 30px;
}
.wpmtst-testimonial-field.testimonial-field.testimonial-company {
    font-size: 19px;
    font-style: italic;
}
.ap4-companies-logos-row .et_pb_image img, 
.apfour-main-logo img {
	transition: transform .2s;
}
.ap4-companies-logos-row .et_pb_image a:hover img, 
.apfour-main-logo a:hover img {
	transform: scale(1.15);
}
.spd-pricing-contact-text {
	color: #000000;
	margin-top: 15px;
	margin-bottom: 25px;
}
.spd-pricing-contact-text a {
	display: inline-block;
	background-color: #223f7f;
	padding: 8px 20px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 20px;
}
.spd-pricing-contact-text a:hover, 
.spd-pricing-contact-text a:focus {
	background-color: #d8d8d8;
	color: #223f7f;
}

body:not(.logged-in) .woocommerce .woocommerce-ordering option[value="price"], 
body:not(.logged-in) .woocommerce .woocommerce-ordering option[value="price-desc"] {
    display: none;
}

.tc-extra-product-options .tmcp-field-wrap .price.tc-price .amount {
    position: relative;
    top: 5px;
}

/** Single Product Template **/
.spd-template-section .et_pb_row {
    width: 92% !important;
    max-width: 1270px;
}
.spd-template-section .et_pb_module.et_pb_widget_area_left {
    border: 0px;
}
.single-product .tm-extra-product-options #gtc_country_of_product_use_text, label.tc-cell.tm-epo-element-label.tm-has-required span.tm-epo-required, .tm-options-totals, .tm-extra-product-options-select .tmcp-field-wrap label.tm-error:after {
    display: none !important;
}
label.tc-cell.tm-epo-element-label {
    font-weight: 700;
}
select#gtc_sp_usage_country, .tm-extra-product-options-select .tmcp-field-wrap select {
    display: block;	
    padding: 10px;
    border: 1px solid #000000;
    font-weight: 600;
    color: #000000;
    width: 100%;
	min-width: 200px;
    -moz-appearance: none;
    -webkit-appearance: none;
}
table.gtc-products-usage-country td span:after, .tm-extra-product-options-select .tmcp-field-wrap label:after {
    background-color: #ffffff;
    border: 6px solid transparent;
    border-top-color: #666;
    content: "";
    display: block;
    height: 0;
    margin-top: 13px;
    pointer-events: none;
    position: absolute;
    right: 10px;
    -webkit-transform: translateY(-300%)!important;
    transform: translateY(-300%)!important;
    width: 0;
}
.spd-template-section input#yith-s {
    max-width: 93.3% !important;
}
.dsdep-checkout-order {
    padding-top: 25px;
    margin-top: 40px;
}

/*** MZ HOVER BLOCKS ***/
.gtc-hover-img-bg-block {
    position: relative;
    overflow: hidden;
}
.asset-recovery-blocks-hvr .gtc-hover-img-bg-block {
    border-radius: 10px;
}
.gtc-hvr-blk-img {
    min-height: 400px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
	-webkit-transition: all .4s;
    -moz-transition: all .4s;
	-o-transition: all .4s;
	-ms-transition: all .4s;
    transition: all .4s;
	transition-duration: 1500ms;
}
.gtc-hover-img-bg-block a:hover .gtc-hvr-blk-img {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}
.gtc-hvr-blk-content {
    position: absolute;
    width: 100%;
    height: 100%;
	top: 40%;
    left: 0;
    right: 0;    
    bottom: 0;
    text-align: center;
}
.gtc-hvr-blk-content h4 {
	color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 3px;
    margin-bottom: 10px;
    font-weight: bold;
}
.gtc-hvr-blk-content span.plus-icon {
    padding: 12px 19px;
    background-color: #031133;
    color: #ffffff;
    font-size: 18px;
    display: inline-block;
    border-radius: 10px;
    width: 48px;
    height: 48px;
    text-align: center;
}
.gtc-hvr-blk-content span.plus-icon.red-icon {
	background-color: #d8d8d8;
	color: #223f7f;
}
.gtc-hvr-blk-content span.plus-icon.green-icon {
	background-color: #020d26;
}
.gtc-hvr-blk-content span.plus-icon.yellow-icon {
	background-color: #223f7f;
}
.gtc-hvr-blk-overlay-img {
    position: absolute;
    width: 100%;
    top: auto;
    right: 0;
    bottom: -7px;
    left: 0;
}
.gtc-subsidiaries-holder-about .gtc-hvr-blk-content img {
    max-width: 350px;
}
.gtc-subsidiaries-holder-about .gtc-hvr-blk-img {
    min-height: 480px;
}
.gtc-subsidiaries-holder-about .gtc-hvr-blk-content {
	top: 37%;
}
.gtc-subsidiaries-holder-about .gtc-hvr-blk-content, 
.gtc-subsidiaries-holder-about .gtc-hvr-blk-overlay-img {
	z-index: 7;
}
.gtc-subsidiaries-holder-about .gtc-hvr-blk-img-wrap::before {
    content: '';
    background-color: rgba(255, 255, 255, 0.7);
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
	z-index: 5;
}
.gtc-subsidiaries-holder-about a:hover .gtc-hvr-blk-img-wrap::before {
	background-color: rgba(255, 255, 255, 0.25);
}
.gtc-subsidiaries-holder-about .gtc-hvr-blk-content.gtc-india-logo-img-holder img {
    max-width: 420px;
}

.tax-product_cat #sidebar .widget_search, .tax-product_cat #sidebar .widget_recent_entries {
    display: none;
}
.tax-product_cat #sidebar .select2-selection.select2-selection--single {
    border-radius: 2px;
    padding: 5px;
    height: auto;
    box-shadow: none !important;
}
.tax-product_cat #sidebar span.select2-selection__arrow {
    min-height: 38px;
}
.tax-product_cat #sidebar * {
    color: #000000;
}

.woocommerce-page #payment .place-order #place_order, 
.woocommerce-page #page-container #et-boc button.button, 
.woocommerce-account #page-container #et-boc .woocommerce-MyAccount-content input[type=submit] {
    border-color: #223f7f !important;
    background-color: #223f7f !important;
}
.woocommerce-page #payment .place-order #place_order:hover, 
.woocommerce-page #payment .place-order #place_order:focus, 
.woocommerce-page #page-container #et-boc button.button:hover, 
.woocommerce-page #page-container #et-boc button.button:focus, 
.woocommerce-account #page-container #et-boc .woocommerce-MyAccount-content input[type=submit]:hover, 
.woocommerce-account #page-container #et-boc .woocommerce-MyAccount-content input[type=submit]:focus {
	border-color: #020d26 !important;
    background-color: #020d26 !important;
}
label.woocommerce-form__label.woocommerce-form__label-for-checkbox.woocommerce-form-login__rememberme {
    margin-bottom: 25px !important;
}
.woocommerce a.gtc-login-form-contact-btn {
    background-color: #223f7f;
    padding: 10px 25px;
    display: inline-block;
    color: #ffffff !important;
    border-radius: 3px;
	text-transform: uppercase;
}
.woocommerce a.gtc-login-form-contact-btn:hover,
.woocommerce a.gtc-login-form-contact-btn:focus {
	background-color: #020d26;
}
.gtc-access-text-info {
    margin-top: 30px;
    padding-top: 30px;
    padding-bottom: 35px;
    border-top: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
}

/** 
 * Testimonials CPT
 */ 
.callgtc-testimonials-container {
	width: 100%;
	/*margin-left: -15px;
	margin-right: -15px;*/
}
.callgtc-testimonials-container, .callgtc-testimonial-item {
    position: relative;
    box-sizing: border-box;
}
.callgtc-testimonial-item {
	width: 33%;
	display: inline-block;
	vertical-align: top;
	/*float: left;*/
}
.callgtc-testimonial-item:nth-child(3n+1) {
    /*clear: both;*/
}
.callgtc-testimonial-item .callgtc-testimonial-item-inner {
	background-color: #9d9fa2;
	min-height: 375px;
	margin: 15px 15px 80px;
    padding: 30px;
	text-align: center;
	box-shadow: rgba(255, 255, 255, 0.2) 0px 8px 24px;
}
.callgtc-testimonial-item .callgtc-testimonial-item-inner:hover {
    margin-top: -10px;
    box-shadow: rgba(255, 255, 255, 0.6) 0px 8px 24px;
}
.callgtc-testimonial-item .callgtc-testimonial-item-inner .quote-icon {
    font-size: 24px;
    color: #223f7f;
    background-color: #ffffff;
    display: inline-block;
    padding: 13px 16px;
	position: relative;
    bottom: 50px;
}
h5.testimonial-title {
    color: #ffffff;
    line-height: 1.3;
    margin-top: 20px;
}
.testimonial-text, .testimonial-text a, 
.callgtc-testimonial-item .callgtc-testimonial-item-inner p {
	color: #ffffff;
}
.testimonial-text {
    min-height: 175px;
}
.testimonial-text.addReadMore .readMore, 
.testimonial-text.addReadMore .readLess {
	color: #ffffff !important;
}

/**
 * Responsive 
 */
@media only screen and (max-width: 1300px) and (min-width: 992px){
	.gtc-logo-main-holder img {
		min-width: 200px;
	}
	select#gtc-custom-std-warranty-sb-nli {
		max-width: 228px;
	}
}

@media only screen and (min-width: 992px){
	.et_pb_column.gtc-col-sm-push-6 {
		left: 50%;
	}
	.et_pb_column.gtc-col-sm-pull-6 {
		right: 50%;
	}
	.woocommerce-MyAccount-content p, 
	.woocommerce-account .woocommerce-MyAccount-navigation li {
		font-size: 17px;
		line-height: 32px;
	}
	div#team-manager-free-single-items-2638 {
		margin-left: 15%;
	}	
}

@media only screen and (min-width: 769px){
	.testimonial-text {
		min-height: 220px;
		font-size: 16px;
	}
	.callgtc-testimonial-item .callgtc-testimonial-item-inner {
		min-height: 400px;
	}
}

@media only screen and (max-width: 991px){
	.single-product #main-content table th, 
	.single-product #main-content table td, 
	.gtc-products-usage-country th label {
		width: 100%;
		display: block;
		max-width: 100% !important;
	}
	.tm-extra-product-options .tc-col, .tm-extra-product-options .tc-cell.tc-col, .tc-cell.tc-col, .tc-col {
		display: block !important;
		float: none;
		width: 100%;
		flex-basis: unset;
	}
	.callgtc-testimonial-item {
		width: 49%;
	}
	.callgtc-testimonial-item:nth-child(2n+1) {
		/*clear: both;*/
	}
	.callgtc-testimonial-item:nth-child(3n+1) {
		clear: none;
	}
}

@media only screen and (max-width: 600px){
	.gtc-logo-main-holder img {
		min-width: 180px;
	}
	.vertical-tabs2 .et_pb_tab_content tr td {
		width: 100% !important;
		display: block;
	}
	.callgtc-testimonials-container {
		margin-left: 0px;
		margin-right: 0px;
	}
	.callgtc-testimonial-item {
		width: 100% !important;
		clear: none !important;
	}
	.gtc-testimonials-categories ul li {
		margin: 0 15px !important;
	}
	.tax-product_cat #main-content .container {
		padding-left: 25px;
		padding-right: 25px;
	}
	.tax-product_cat #main-content nav.woocommerce-pagination {
		margin-bottom: 50px;
	}
}

.et_pb_section.gtc-section-bg-overlay::before {
    content: '';
    background-color: rgba(0, 0, 0, 0.3);
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    display: block;
}

.transition-2s,
.ubermenu .ubermenu-item a, 
.gform_next_button.button, 
.woocommerce a.gtc-login-form-contact-btn, 
.gtc-topbar-row-quote-hotline-holder .et_pb_social_media_follow li a.icon, 
.gtc-subsidiaries-holder-about .gtc-hvr-blk-img-wrap::before, 
.callgtc-testimonial-item .callgtc-testimonial-item-inner {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

/**
 * Divi Vertical Tabs
 **/
/* Layout 1 */
.vertical-tabs1 {
    border: none;
}

.vertical-tabs1 ul.et_pb_tabs_controls {
    float: left;
    width: 30%;
    margin-right: 3%;
    background: transparent;
}

.vertical-tabs1 ul.et_pb_tabs_controls:after {
    content: none;
}

.vertical-tabs1 .et_pb_tabs_controls li {
    width: 100%;
    border-right: none !important;
    border-left: 5px solid transparent;
    background: #f4f4f4;
}

.vertical-tabs1 .et_pb_tabs_controls li.et_pb_tab_active {
    border-left: 5px solid #14C05D !important;
    background: #ffffff;
}

.vertical-tabs1 .et_pb_tabs_controls li a {
    padding: 40px;
}

.vertical-tabs1 .et_pb_tabs_controls li.et_pb_tab_active a {
    color: #14C05D !important;
}

.vertical-tabs1 .et_pb_tab {
    padding: 0;
}

.vertical-tabs1 .et_pb_tab_content {
    display: flex;
    flex-wrap: wrap;
}

@media (max-width:767px) {    
    .vertical-tabs1 ul.et_pb_tabs_controls {
        width: 100%;
        margin-bottom: 30px;
        margin-right: 0;
    }
    
    .vertical-tabs1 .et_pb_tabs_controls li {
        border-bottom: none;
    }
    
    .vertical-tabs1 .et_pb_tab {
        padding: 0;
    }
  
    .vertical-tabs1 .et_pb_tab_content {
        display: block;
    }    
}

/* Divi Vertical Tabs 2 */

.vertical-tabs2 {
    border: none;
}

.vertical-tabs2 ul.et_pb_tabs_controls {
    float: left;
    width: 30%;
    margin-right: 3%;
    background: transparent;
}

.vertical-tabs2 ul.et_pb_tabs_controls:after {
    content: none;
}

.vertical-tabs2 .et_pb_tabs_controls li {
    width: 100%;
    border-right: none;
    border: 2px solid transparent;
    background: #f4f4f4;
	height: auto !important;
}

.vertical-tabs2 .et_pb_tabs_controls li.et_pb_tab_active {
    border: 2px solid #223f7f;
    background: #223f7f;
}

.vertical-tabs2 .et_pb_tabs_controls li.et_pb_tab_active:after {
	display: none;
    top: 50%;
    right: -42px;
    border: solid transparent;
    content: " ";
    position: absolute;
    border-color: transparent;
    border-left-color: #223f7f;
    border-width: 20px;
    margin-top: -20px;
}

.vertical-tabs2 .et_pb_tabs_controls li a {
    padding: 10px 25px;
	    color: #000000;
}

.vertical-tabs2 .et_pb_tabs_controls li.et_pb_tab_active a {
    color: #ffffff !important;
}

.vertical-tabs2 .et_pb_tab {
    padding: 0;
}

.vertical-tabs2 .et_pb_tab_content {
    display: flex;
    /*flex-wrap: wrap;*/
}

.vertical-tabs2 td img {
    margin: 0 auto;
    display: block;
}
.vertical-tabs2 table ul {
    margin: 1rem;
}
.vertical-tabs2 table ul li {
    font-size: 15px;
}

@media (max-width:767px) {    
    .vertical-tabs2 ul.et_pb_tabs_controls {
        width: 100%;
        margin-bottom: 30px;
        margin-right: 0;
    }
    
    .vertical-tabs2 .et_pb_tabs_controls li {
        border-bottom: none;
    }
    
    .vertical-tabs2 .et_pb_tab {
        padding: 0;
    }
  
    .vertical-tabs2 .et_pb_tab_content {
        display: block;
    }    
}

/* Divi Vertical Tabs 3 */

.vertical-tabs3 {
    border: none;
}

.vertical-tabs3 ul.et_pb_tabs_controls {
    float: left;
    width: 30%;
    margin-right: 3%;
    background: transparent;
}

.vertical-tabs3 ul.et_pb_tabs_controls:after {
    content: none;
}

.vertical-tabs3 .et_pb_tabs_controls li {
    width: 100%;
    border-right: none;
    background: rgba(244, 244, 244, 0.5);
    margin-bottom: 10px;
}

.vertical-tabs3 .et_pb_tabs_controls li.et_pb_tab_active {
    background: #ececec;
}

.vertical-tabs3 .et_pb_tabs_controls li a {
    padding: 10px;
}

.vertical-tabs3 .et_pb_tabs_controls li.et_pb_tab_active a {
    color: #3339ff !important;
}

.vertical-tabs3 .et_pb_tabs_controls li a:before {
    font-family: ETmodules;
    padding-right: 5px;
}

.vertical-tabs3 .et_pb_tabs_controls li:nth-child(1) a:before {
    content: '\e104';
}

.vertical-tabs3 .et_pb_tabs_controls li:nth-child(2) a:before {
    content: '\e0e9';
}

.vertical-tabs3 .et_pb_tabs_controls li:nth-child(3) a:before {
    content: '\e109';
}

.vertical-tabs3 .et_pb_tabs_controls li:nth-child(4) a:before {
    content: '\e0ec';
}

.vertical-tabs3 .et_pb_tab {
    padding: 0;
}

.vertical-tabs3 .et_pb_tab_content {
    background: #ececec;
    display: flex;
    flex-wrap: wrap;
    padding: 20px;
}


@media (max-width:767px) {    
    .vertical-tabs3 ul.et_pb_tabs_controls {
        width: 100%;
        margin-bottom: 30px;
        margin-right: 0;
    }
    
    .vertical-tabs3 .et_pb_tabs_controls li {
        border-bottom: none;
    }
    
    .vertical-tabs3 .et_pb_tab {
        padding: 0;
    }    
}

/* Divi Vertical Tabs 4 */

.vertical-tabs4 {
    border: none;
}

.vertical-tabs4 ul.et_pb_tabs_controls {
    float: right;
    width: 30%;
    margin-left: 3%;
    background: transparent;
}

.vertical-tabs4 ul.et_pb_tabs_controls:after {
    content: none;
}

.vertical-tabs4 .et_pb_tabs_controls li {
    width: 100%;
    border-right: none !important;
    border-right: 5px solid transparent;
    background: #f4f4f4;
}

.vertical-tabs4 .et_pb_tabs_controls li.et_pb_tab_active {
    border-right: 5px solid #14C05D !important;
    background: #ffffff;
}

.vertical-tabs4 .et_pb_tabs_controls li a {
    padding: 40px;
}

.vertical-tabs4 .et_pb_tabs_controls li.et_pb_tab_active a {
    color: #14C05D !important;
}

.vertical-tabs4 .et_pb_tab {
    padding: 0;
}

.vertical-tabs4 .et_pb_tab_content {
    display: flex;
    flex-wrap: wrap;
}

@media (max-width:767px) {    
    .vertical-tabs4 ul.et_pb_tabs_controls {
        width: 100%;
        margin-bottom: 30px;
        margin-right: 0;
    }
    
    .vertical-tabs4 .et_pb_tabs_controls li {
        border-bottom: none;
    }
    
    .vertical-tabs4 .et_pb_tab {
        padding: 0;
    }
  
    .vertical-tabs4 .et_pb_tab_content {
        display: block;
    }    
}

/* Divi Vertical Tabs 5 */

.vertical-tabs5 {
    border: none;
}

.vertical-tabs5 ul.et_pb_tabs_controls {
    float: right;
    width: 30%;
    margin-left: 3%;
    background: transparent;
}

.vertical-tabs5 ul.et_pb_tabs_controls:after {
    content: none;
}

.vertical-tabs5 .et_pb_tabs_controls li {
    width: 100%;
    border-right: none;
    border: 2px solid transparent;
    background: #f4f4f4;
}

.vertical-tabs5 .et_pb_tabs_controls li.et_pb_tab_active {
    border: 2px solid #FF5733;
    background: #FF5733;
}

.vertical-tabs5 .et_pb_tabs_controls li.et_pb_tab_active:before {
    top: 50%;
    left: -42px;
    border: solid transparent;
    content: " ";
    position: absolute;
    border-color: transparent;
    border-right-color: #FF5733;
    border-width: 20px;
    margin-top: -20px;
}

.vertical-tabs5 .et_pb_tabs_controls li a {
    padding: 24px;
}

.vertical-tabs5 .et_pb_tabs_controls li.et_pb_tab_active a {
    color: #ffffff !important;
}

.vertical-tabs5 .et_pb_tab {
    padding: 0;
}

.vertical-tabs5 .et_pb_tab_content {
    display: flex;
    flex-wrap: wrap;
}

@media (max-width:767px) {    
    .vertical-tabs5 ul.et_pb_tabs_controls {
        width: 100%;
        margin-bottom: 30px;
        margin-right: 0;
    }
    
    .vertical-tabs5 .et_pb_tabs_controls li {
        border-bottom: none;
    }
    
    .vertical-tabs5 .et_pb_tab {
        padding: 0;
    }
  
    .vertical-tabs5 .et_pb_tab_content {
        display: block;
    }    
}

/* Divi Vertical Tabs 6 */

.vertical-tabs6 {
    border: none;
}

.vertical-tabs6 ul.et_pb_tabs_controls {
    float: right;
    width: 30%;
    margin-left: 3%;
    background: transparent;
}

.vertical-tabs6 ul.et_pb_tabs_controls:after {
    content: none;
}

.vertical-tabs6 .et_pb_tabs_controls li {
    width: 100%;
    border-right: none;
    background: rgba(244, 244, 244, 0.5);
    margin-bottom: 10px;
}

.vertical-tabs6 .et_pb_tabs_controls li.et_pb_tab_active {
    background: #ececec;
}

.vertical-tabs6 .et_pb_tabs_controls li a {
    padding: 10px;
}

.vertical-tabs6 .et_pb_tabs_controls li.et_pb_tab_active a {
    color: #3339ff !important;
}

.vertical-tabs6 .et_pb_tabs_controls li a:before {
    font-family: ETmodules;
    padding-right: 5px;
}

.vertical-tabs6 .et_pb_tabs_controls li:nth-child(1) a:before {
    content: '\e104';
}

.vertical-tabs6 .et_pb_tabs_controls li:nth-child(2) a:before {
    content: '\e0e9';
}

.vertical-tabs6 .et_pb_tabs_controls li:nth-child(3) a:before {
    content: '\e109';
}

.vertical-tabs6 .et_pb_tabs_controls li:nth-child(4) a:before {
    content: '\e0ec';
}

.vertical-tabs6 .et_pb_tab {
    padding: 0;
}

.vertical-tabs6 .et_pb_tab_content {
    background: #ececec;
    display: flex;
    flex-wrap: wrap;
    padding: 20px;
}

@media (max-width:767px) {    
    .vertical-tabs6 ul.et_pb_tabs_controls {
        width: 100%;
        margin-bottom: 30px;
        margin-right: 0;
    }
    
    .vertical-tabs6 .et_pb_tabs_controls li {
        border-bottom: none;
    }
    
    .vertical-tabs6 .et_pb_tab {
        padding: 0;
    }    
}